version: "3"

services:
  wealthpp-pay:
    image: projectorimages/projector-idea-u:latest
    ports:
      - "8080:8887"
      - "8087:8087"
      - "9099:9099"
      - "8094:8094"
      - "8074:8074"
      - "9093:9093"
    environment:
      - ORG_JETBRAINS_PROJECTOR_SERVER_PIXEL_PER_UNIT=20
    volumes:
      - "./projector-docker:/home/projector-user:cached"


networks:
  default:
    external:
      name: ibi-pay
